#!/bin/sh
MAVEN_ROOT=mnt/redhat/brewroot/repos/jb-edg-6-rhel-6-build/latest/maven
for i in `cat ~/jdg-artifacts.txt`; do 
	echo $i
	cp --parents /$MAVEN_ROOT/$i/* .
done
mv $MAVEN_ROOT/* .
rm -rf mnt
find . -name '*-tests.jar*' -exec rm {} \;
find . -name '*-javadoc.jar*' -exec rm {} \;
find . -name '*.zip*' -exec rm {} \;
find . -name '*-site.xml*' -exec rm {} \;

